{
    "controller": "controllers/record",
    "boolFilterList": [
        "onlyMy"
    ],
    "iconClass": "fas fa-file",
    "relationshipPanels": {
        "contactsvmhdokumente": {
            "layout": null,
            "selectPrimaryFilterName": "portalUsers"
        },
        "vmhMietverhltnisesDokumente": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhErstgespraechsdokumente": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhRumungsklagesdokumente": {
            "layout": null,
            "selectPrimaryFilterName": null
        }
    },
    "kanbanViewMode": false,
    "color": null,
    "additionalLayouts": {
        "listRaeumungsKl": {
            "type": "list",
            "isCustom": true
        }
    }
}